Change log for zope.authentication package in Ubuntu

17 of 7 results
Published in eoan-release on 2019-04-18
Published in disco-release on 2018-10-30
Published in cosmic-release on 2018-05-01
Published in bionic-release on 2017-10-24
Published in artful-release on 2017-04-20
Obsolete in zesty-release on 2018-06-22
Obsolete in yakkety-release on 2018-01-23
Published in xenial-release on 2015-10-22
Obsolete in wily-release on 2018-01-22
Obsolete in vivid-release on 2018-01-18
Obsolete in utopic-release on 2016-11-03
Published in trusty-release on 2013-10-18
Obsolete in saucy-release on 2015-04-24
Obsolete in raring-release on 2015-04-24
Obsolete in quantal-release on 2015-04-24
Published in precise-release on 2011-11-14
zope.authentication (3.7.1-3fakesync1) precise; urgency=low

  * Fake sync due to mismatching orig tarball.

Superseded in precise-release on 2011-11-14
Obsolete in oneiric-release on 2015-04-24
zope.authentication (3.7.1-1ubuntu1) oneiric; urgency=low

  * Use dh_python2 instead of deprecated python-central. (Closes: #617158)
  * Remove the use of python-van.pydeb.
  * debian/control: build-depend on python-all (not -dev).
  * debian/copyright: update, convert to dep5 format.
 -- Gediminas Paulauskas <email address hidden>   Thu, 04 Aug 2011 18:29:29 +0300

Available diffs

Superseded in oneiric-release on 2011-08-04
Obsolete in natty-release on 2013-06-04
zope.authentication (3.7.1-1) natty; urgency=low

  * New upstream release.
 -- Gediminas Paulauskas <email address hidden>   Fri, 11 Feb 2011 17:56:42 +0000

Available diffs

Superseded in natty-release on 2011-02-11
Obsolete in maverick-release on 2013-03-05
Obsolete in lucid-release on 2016-10-26
zope.authentication (3.7.0-4) unstable; urgency=low

  * Convert to debhelper 7 and the pydeb dh7 extension.
 -- Ubuntu Archive Auto-Sync <email address hidden>   Mon,  18 Jan 2010 07:34:55 +0000

Available diffs

Superseded in lucid-release on 2010-01-19
zope.authentication (3.7.0-3) unstable; urgency=low

  * debian/control: build-depend on pyton-vab.pydeb >= 1.3.0-2.
    (Closes: #552924)
 -- Ubuntu Archive Auto-Sync <email address hidden>   Mon,  23 Nov 2009 18:28:26 +0000

Available diffs

Superseded in lucid-release on 2009-11-23
Obsolete in karmic-release on 2013-03-04
zope.authentication (3.7.0-2) unstable; urgency=low

  * Set section to zope.
  * Rebuild against van.pydeb 1.3.

 -- Matthias Klose <email address hidden>   Mon,  14 Sep 2009 11:47:04 +0100

Available diffs

Superseded in karmic-release on 2009-09-14
zope.authentication (3.7.0-1) unstable; urgency=low

  * Initial Packaging.

 -- Ubuntu Archive Auto-Sync <email address hidden>   Fri,  24 Jul 2009 17:53:31 +0100
17 of 7 results